<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="addin-print" xml:lang="cs">

  <info>
    <link type="guide" xref="index#advanced"/>
    <desc>Tisk poznámek</desc>
    <license><p>GNU Free Documentation License (GFDL), verze 1.1</p></license>
    <credit type="author">
      <name>Pierre-Yves Luyten</name>
      <years>2011</years>
    </credit>
    <credit type="editor">
      <name>Aurimas Cernius</name>
      <years>2011, 2013</years>
    </credit>
    <credit type="editor">
      <name>Adam Dingle</name>
      <email>adam@yorba.org</email>
      <years>2013</years>
    </credit>
  </info>
  
  <title>Tisk</title>
    <p>When the <app>Print</app> plugin is installed, the <gui>Print</gui> command is present in the <gui>Actions</gui> menu. This command opens a standard <gui>Print</gui> dialog which lets you print a note.</p>

</page>
